package ab.issue.utils;

import android.app.Dialog;
import android.support.annotation.Nullable;

/**
 * Created by Ankit Batra on 09/04/17.
 */

public final class DialogUtils {

    public static void dismiss(@Nullable Dialog dialog) {
        if (dialog != null && dialog.isShowing()) {
            dialog.dismiss();
        }
    }

    private DialogUtils() {
    }

}
